#wa-compcolor-kggqyhrh3gfa60 {background:linear-gradient(180deg,#ffffff 1%,#2c0548 101%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-kggqyhrl3gf71s {background:linear-gradient(0deg,#ffffff,#2c0548 99%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compimage-kggqgaf053s1pc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kgupvqaq3lgovc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kgupvs765ne5j4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kgupvtpk3n7sgo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kgupvuxm5ndyb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-kggqgaez5rrzhk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-kggqgaez5rrzhk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kggqgaez5rrzhk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-kgt8uqlo7b9djk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kgt8uqlo7b9djk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kgt8uqlo7b9djk>.wa-container-vspacer {height:0px;}
#wa-comptext-kggqgaez58h8pc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kggqgaf058gyxs {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgt8u0nl4sgcvc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kggqgaez7xekj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kggqgaez7xekj4>.row>.clearfix {margin-bottom:0px;}
#wa-container-kggqgaez7xekj4>.wa-container-vspacer {height:0px;}
#wa-container-kgt8td4d87rtko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgt8td4d87rtko>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgt8td4d87rtko>.wa-container-vspacer {height:0px;}
#wa-row-kggq1hha4n6fvk {margin:0px 0px;}
#wa-row-kggq1hha4n6fvk>div {padding: 0px 0px;}
#wa-row-kggqgaez63ny8o {margin:0px 0px;}
#wa-row-kggqgaez63ny8o>div {padding: 0px 0px;}
#wa-row-kggqgaez63o3m0 {margin:0px 0px;}
#wa-row-kggqgaez63o3m0>div {padding: 0px 0px;}
#wa-row-kggqgaez63o3sg {margin:0px 0px;}
#wa-row-kggqgaez63o3sg>div {padding: 0px 0px;}
#wa-row-kggqgaez63o4v4 {margin:0px 0px;}
#wa-row-kggqgaez63o4v4>div {padding: 0px 0px;}
#wa-row-kggqyhrh3ni40g {margin:0px 0px;}
#wa-row-kggqyhrh3ni40g>div {padding: 0px 0px;}
#wa-row-kggqyhrl3ni56g {margin:0px 0px;}
#wa-row-kggqyhrl3ni56g>div {padding: 0px 0px;}
#wa-row-kgt8u0nl4li9kg {margin:0px 0px;}
#wa-row-kgt8u0nl4li9kg>div {padding: 0px 0px;}
#wa-row-kgt8u0nl4lib4g {margin:0px 0px;}
#wa-row-kgt8u0nl4lib4g>div {padding: 0px 0px;}
#wa-row-kgt8urw54li9ts {margin:0px 0px;}
#wa-row-kgt8urw54li9ts>div {padding: 0px 0px;}
#wa-row-kgupvlv03q00fc {margin:0px 0px;}
#wa-row-kgupvlv03q00fc>div {padding: 0px 0px;}
#wa-sub-container-kgt8u0nl87rrvs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1b2d3b;padding:0px 0px 0px 0px;}
#wa-sub-container-kgt8u0nl87rrvs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kgt8u0nl87rrvs>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-kggq1hha5oyda0] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-kggq1hha5oyda0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kggq1hha5oyda0] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-kggq1hha5oyda0] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-brand, [id^=wa-compmenu-kggq1hha5oyda0].navbar-nav li a, [id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Kalam, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:29px; color:#2c0548;}
[id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#caa122;}
[id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#2c0548;}
[id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-nav > .open > a:focus {color:#840ede; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-toggle {background-color:#ffffff !important; border-color:#dddddd !important;}
[id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kggq1hha5oyda0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-kggq1hha5oyda0] .wa-brand-logo {padding-right:3px;}
[id^=wa-compmenu-kggq1hha5oyda0] .wa-srch-input {font-size:29px;}
[id^=wa-compmenu-kggq1hha5oyda0].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;background-color:#2c0548;}
@media (min-width: 768px){
#wa-row-kggq1hha4n6fvk {margin:0px 0px;}
#wa-row-kggq1hha4n6fvk>div {padding: 0px 0px;}
#wa-row-kggqgaez63ny8o {margin:0px 0px;}
#wa-row-kggqgaez63ny8o>div {padding: 0px 0px;}
#wa-row-kggqgaez63o3m0 {margin:0px 0px;}
#wa-row-kggqgaez63o3m0>div {padding: 0px 0px;}
#wa-row-kggqgaez63o3sg {margin:0px 0px;}
#wa-row-kggqgaez63o3sg>div {padding: 0px 0px;}
#wa-row-kggqgaez63o4v4 {margin:0px 0px;}
#wa-row-kggqgaez63o4v4>div {padding: 0px 0px;}
#wa-row-kggqyhrh3ni40g {margin:0px 0px;}
#wa-row-kggqyhrh3ni40g>div {padding: 0px 0px;}
#wa-row-kggqyhrl3ni56g {margin:0px 0px;}
#wa-row-kggqyhrl3ni56g>div {padding: 0px 0px;}
#wa-row-kgt8u0nl4li9kg {margin:0px 0px;}
#wa-row-kgt8u0nl4li9kg>div {padding: 0px 0px;}
#wa-row-kgt8u0nl4lib4g {margin:0px 0px;}
#wa-row-kgt8u0nl4lib4g>div {padding: 0px 0px;}
#wa-row-kgt8urw54li9ts {margin:0px 0px;}
#wa-row-kgt8urw54li9ts>div {padding: 0px 0px;}
#wa-row-kgupvlv03q00fc {margin:0px 0px;}
#wa-row-kgupvlv03q00fc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kggq1hha4n6fvk {margin:0px 0px;}
#wa-row-kggq1hha4n6fvk>div {padding: 0px 0px;}
#wa-row-kggqgaez63ny8o {margin:0px 0px;}
#wa-row-kggqgaez63ny8o>div {padding: 0px 0px;}
#wa-row-kggqgaez63o3m0 {margin:0px 0px;}
#wa-row-kggqgaez63o3m0>div {padding: 0px 0px;}
#wa-row-kggqgaez63o3sg {margin:0px 0px;}
#wa-row-kggqgaez63o3sg>div {padding: 0px 0px;}
#wa-row-kggqgaez63o4v4 {margin:0px 0px;}
#wa-row-kggqgaez63o4v4>div {padding: 0px 0px;}
#wa-row-kggqyhrh3ni40g {margin:0px 0px;}
#wa-row-kggqyhrh3ni40g>div {padding: 0px 0px;}
#wa-row-kggqyhrl3ni56g {margin:0px 0px;}
#wa-row-kggqyhrl3ni56g>div {padding: 0px 0px;}
#wa-row-kgt8u0nl4li9kg {margin:0px 0px;}
#wa-row-kgt8u0nl4li9kg>div {padding: 0px 0px;}
#wa-row-kgt8u0nl4lib4g {margin:0px 0px;}
#wa-row-kgt8u0nl4lib4g>div {padding: 0px 0px;}
#wa-row-kgt8urw54li9ts {margin:0px 0px;}
#wa-row-kgt8urw54li9ts>div {padding: 0px 0px;}
#wa-row-kgupvlv03q00fc {margin:0px 0px;}
#wa-row-kgupvlv03q00fc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kggq1hha4n6fvk {margin:0px 0px;}
#wa-row-kggq1hha4n6fvk>div {padding: 0px 0px;}
#wa-row-kggqgaez63ny8o {margin:0px 0px;}
#wa-row-kggqgaez63ny8o>div {padding: 0px 0px;}
#wa-row-kggqgaez63o3m0 {margin:0px 0px;}
#wa-row-kggqgaez63o3m0>div {padding: 0px 0px;}
#wa-row-kggqgaez63o3sg {margin:0px 0px;}
#wa-row-kggqgaez63o3sg>div {padding: 0px 0px;}
#wa-row-kggqgaez63o4v4 {margin:0px 0px;}
#wa-row-kggqgaez63o4v4>div {padding: 0px 0px;}
#wa-row-kggqyhrh3ni40g {margin:0px 0px;}
#wa-row-kggqyhrh3ni40g>div {padding: 0px 0px;}
#wa-row-kggqyhrl3ni56g {margin:0px 0px;}
#wa-row-kggqyhrl3ni56g>div {padding: 0px 0px;}
#wa-row-kgt8u0nl4li9kg {margin:0px 0px;}
#wa-row-kgt8u0nl4li9kg>div {padding: 0px 0px;}
#wa-row-kgt8u0nl4lib4g {margin:0px 0px;}
#wa-row-kgt8u0nl4lib4g>div {padding: 0px 0px;}
#wa-row-kgt8urw54li9ts {margin:0px 0px;}
#wa-row-kgt8urw54li9ts>div {padding: 0px 0px;}
#wa-row-kgupvlv03q00fc {margin:0px 0px;}
#wa-row-kgupvlv03q00fc>div {padding: 0px 0px;}
}
